.ps_container {
    max-width: 1296px;
    padding-left: 25px;
    padding-right: 25px;
    margin: 0 auto;
    margin-top: 40px;
    overflow-x:visible;
    color: #1b3b5c;
}

.ps_container h2 {
    font-size: 2.2rem;
}
.ps_top_content {
    text-align: center;
    background-color: rgb(243, 243, 243);
    padding: 10px;
    font-size: 1.2rem;
    margin-bottom: 20px;
}

.ps_top_content strong {
    line-height: 2rem;
}

.ps_form {
    max-width: 580px;
    margin: 0 auto;
}

.ps_form h2 {
    text-align: center;
}

.ps_form h3 {
    line-height: 30px;
}

.ps_form p {
    margin-bottom: 8px;
}

.ps_container .ps_form li {
    padding-top: 6px;
    padding-bottom: 6px;
    font: 400 22px/24px 'spoiler', arial;
    width: 50%;
    float: right;
    min-height: 58px;
}
.ps_container .ps_form li:nth-child(odd) {
    padding-left: 5px;
}
.ps_container .ps_form li:nth-child(even) {
    padding-right: 6px;
}

.ps_container .ps_form div.wide {
    margin-bottom: 6px;
}
.ps_container .ps_form li input[type='text'], .ps_container .ps_form li input[type='email'], .ps_container .ps_form li input[type='number'], .ps_container .ps_form div.wide input[type='text'], 
.ps_container .ps_form div.wide input[type='url'] {
    display: block;
    border: 0px;
    height: 46px;
    width: 100%;
    border-radius: 3px;
    padding: 0px;
    margin: 0px;
    text-indent: 10px;
    font: normal 1.2rem calibri, arial;
    color: #0f2234;
    -webkit-appearance: none;
    border: 1px solid #1b3b5c;
}

.ps_container .ps_remark textarea {
    display: block;
    border: 0px;
    width: 100%;
    border-radius: 3px;
    padding: 5px;
    margin: 0px;
    font: normal 1.2rem 'spoiler', arial;
    color: #0f2234;
    -webkit-appearance: none;
	border: 1px solid #1b3b5c;
	height: auto;
}

.ps_form input[type='submit'] {
    display:block;
    width:100%;
    background-color:#ed8e28;
    text-align: center;
    padding: 6px 0;
    margin-top: 20px;
    border-radius: 5px;
    font-size: 1.7rem;
    font-weight: bold;
    color: #fff;
    -webkit-box-shadow: 2px 2px 8px 0px rgba(26,59,92,0.73);
    -moz-box-shadow: 2px 2px 8px 0px rgba(26,59,92,0.73);
    box-shadow: 2px 2px 8px 0px rgba(26,59,92,0.73);
}
.ps_form input[type='submit']:hover {
    text-decoration: none;
    cursor: pointer;
    background-color: #1a3b5c;
}

.ps_bottom_title {
    font-size: 1.5rem;
    max-width: 580px;
    margin: 15px auto;
	text-align: center;
	line-height: 1.2;
}

.ps_bottom_title a {
    color: #1b3b5c;
	display: inline-block;
}

.container-inside ul li {
    font-size: 1.1rem;
}

.container-inside a, .ps_form a, .home-how-to a {
    text-decoration: underline;
    color: #1a3b5c;
}

.ps_form label, .ps_form strong {
    padding-right: 0;
    padding-left: 10px;
    margin: 10px 0 0 0;
    display: inline-block;
    font-size: 1.2rem;
}

.ps_form input[type='radio'] {
    vertical-align: middle;
}

.product_qty strong {
    width: 100%;
    display: block;
    margin: 0 0 5px 0;
    padding: 0;
}
.ps_container .product_qty select {
    font-size: 13pt;
    border-bottom: 1px solid #1b3b5c;
    border-top: 0;
    border-left: 0;
    border-right: 0;
	cursor: pointer;
	width: auto;
}

.ps_product {
    overflow: hidden;
}

.ps_product h3.psp_title {
    font-weight: bold;
    margin: 20px 0 15px;
    display: block;
    width: 100%;
}

a.add_item, a.remove_item {
    display: inline-block;
    float: left;
    font-weight: bold;
    font-size: 1.4rem;
    text-decoration: none;
    padding: 0 26px 0 0;
    background-size: 22px 22px;
    background-position: center right;
    background-repeat: no-repeat;
}

a.add_item {
    margin: 0 0 20px;
    background-image: url("/imgs/add.png");
}

a.remove_item {
    background-image: url("/imgs/remove.png");
    margin-left: 32px;
}

.ps_submit button {
    border: 0px;
    display: block;
    width: 100%;
    height: 46px;
    border-radius: 3px;
    color: #ffffff;
    font: 400 36px 'spoiler', arial;
    margin-top: 24px;
    cursor: pointer;
    font-weight: bold;
    -webkit-box-shadow: 2px 2px 8px 0px rgba(26,59,92,0.73);
    -moz-box-shadow: 2px 2px 8px 0px rgba(26,59,92,0.73);
    box-shadow: 2px 2px 8px 0px rgba(26,59,92,0.73);
}

.ps_submit button img {
    vertical-align: middle;
    margin-left: 7px;
    display: none;
    float: right;
}

.ps_form .wait button{background-color: #ed8c27;}
.ps_form .wait button img{display: inline;}
.ps_form button[disabled="disabled"] {background-color: #f0f0f0; color: #cdcdcd;}

.ps_form .errorField input{border-color: #ff0000; background-color: #ffcccc;}
.ps_form .errorField .popError{display: block;}

.ps_form .popError {
    font-size: 14pt;
}

.success {
    text-align: center;
    display: none;
    background-color: rgb(243, 243, 243);
    padding: 20px;
    width: 80%;
    margin: 0 auto;
}



.top-slider.banner .one-slide .banner-img {width:100%;}
.banner {margin:0px !important;max-width:100%;}
.home-how-to.banner .one-slide .banner-img {left:0;}
h2.heading {
    font-size:2.2rem;
    color:#1a3b5c;
    width: 100%;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-top: 20px;
    /*margin-bottom: 30px;*/
}
h2.heading:before,
h2.heading:after {
    content: '';
    border-top: 1px solid;
    margin: 0 0 0 20px;
    flex: 1 0 20px;
    color: #939598;
    opacity: 0.5;
}
h2.heading:after {
    margin: 0 20px 0 0;
}

.banner.home-how-to {margin: 15px 0 80px 0 !important;}
.banner.home-our-prices {margin: 15px 0 10px 0 !important;}
.banner.home-reviews {margin-top: 25px !important;}
.home-how-to .one-slide>div {width: 100% !important;display: block;text-align:center;}
.home-how-to .slick-slide img {width:100% !important;}
.how-to-titles {font-size: 1.5rem;font-weight: bold;color:#1a3b5c;}
.how-to-texts {font-size: 1.2rem;color:#1a3b5c;padding:0 10px;}

.home-our-prices .one-slide>div {width: 100% !important;display: block;text-align:center;}
.home-our-prices .slick-slide img {max-width:175px !important;margin:0 auto;}
.our-prices-texts {font-size: 1.5rem;color:#1a3b5c;direction: ltr; line-height: 1}
.our-prices-desc {font-size: 1rem;color:#1a3b5c;direction: rtl; line-height: 1}
.home-our-prices.banner .one-slide{text-align: center;}

.home-reviews .one-slide>div {width: 100% !important;display: block;text-align:center;}
.reviews-texts {font-size: 24px;color:#1a3b5c;direction: rtl;padding: 0 35px;}
.home-reviews.banner .one-slide{text-align: center;min-height:1px;}
.whyUshops_recommendsAll a {color:#1a3b5c; font-size:1.4rem;}
.whyUshops_recommendsAll {margin-bottom: 50px;}

.banner .one-slide .banner-img {position:relative;left:0;}

.home-how-to .slide-next-arrow,
.home-our-prices .slide-next-arrow,
.home-reviews .slide-next-arrow {
    position: absolute;
    right: 2px;
    top: 50%;
    border: solid #818285;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 10px;
    transform-origin: left;
    transform: rotate(-45deg);
    -webkit-transform: translateY(-50%) rotate(-45deg);
    z-index: 899;
}
.home-how-to .slide-prev-arrow,
.home-our-prices .slide-prev-arrow,
.home-reviews .slide-prev-arrow {
    position: absolute;
    left: 2px;
    top: 50%;
    border: solid #818285;
    border-width: 0 0 3px 3px;
    display: inline-block;
    padding: 10px;
    transform-origin: right;
    transform: rotate(45deg);
    -webkit-transform: translateY(-50%) rotate(45deg);
    z-index: 899;
}

.top-slider .slide-next-arrow {
    position: absolute;
    left: 10px;
    top: 50%;
    border: solid #939598;
    border-width: 0 0 5px 5px;
    display: inline-block;
    padding: 20px;
    /*transform-origin: right;*/
    transform: translateY(-50%) rotate(45deg);
    -webkit-transform: translateY(-50%) rotate(45deg);
    z-index: 899;
}
.top-slider .slide-prev-arrow {
    position: absolute;
    right: 10px;
    top: 50%;
    border: solid #939598;
    border-width: 0 5px 5px 0;
    display: inline-block;
    padding: 20px;
    /*transform-origin: left;*/
    transform: translateY(-50%) rotate(-45deg);
    -webkit-transform: translateY(-50%) rotate(-45deg);
    z-index: 899;
}
.slide-next-arrow:hover,.slide-prev-arrow:hover {border-color:#ed8e28;}
.slick-disabled {
    opacity: 0;
    pointer-events:none;
}
.slide {
    height: 100%;
}

#popupSentOrder, .send_via_0, .send_via_1, .send_via_2 {
    display: none;
}

.ps_form .customer_type_radio {
    padding-right: 0;
    padding-top: 0;
    display: inline-block;
}

.customer_type_radio label span:after {
    background-color: #1b3b5c;
}
.customer_type_radio label {
    cursor: pointer;
}

.addressContent p {
    line-height: 1.5rem;
}

.buy4u {color:#ed8c27 !important; margin-top:5px; font-size: 1.1rem;display:none;}
.buy4u a {color:#ed8c27}
.buy4u img {width:22px;vertical-align: middle; margin-left: 5px;}


ul.ps_tc_bullets {
    list-style: none;
    max-width: 580px;
    margin: 5px auto 0;
}

ul.ps_tc_bullets li {
    display: inline-block;
    width: 42%;
    background: url("/imgs/star.png") center top no-repeat;
    padding: 24px 0 0 0;
    margin: 0;
    background-size: 20px 20px;
    vertical-align: top;
}

ul.ps_tc_bullets li:first-child, ul.ps_tc_bullets li:last-child {
    width: 28%;
}

.ps_container ul li:before {content:none;}

@media (max-width:540px) {
    .top-slider .slide-prev-arrow,.top-slider .slide-next-arrow {padding: 10px;}
    ul.ps_tc_bullets li, ul.ps_tc_bullets li:first-child, ul.ps_tc_bullets li:last-child {
        width: 100%;
    }
}

@media (max-width:500px) {
    .home-top-box h1, h2.heading, .ps_container h2, .ps_form h2 {font-size:1.7rem;}
    .home-top-box .homeSlideBtn {font-size:1.4rem;}
    .home-top-box.left div p {font-size:.9rem}
    .how-to-titles {font-size: 1.7rem;}
    .our-prices-texts {font-size: 1.7rem;}
    .whyUshops_recommendsAll {padding: 45px 0px 0px 15px;}
    .ps_top_content {font-size: 1rem;}
	.container-inside ul li {font-size: 1rem;}
	.ps_bottom_title a {display: block;}
	.ps_form li input[type='text'], .ps_form li input[type='email'], .ps_form li input[type='number'], .ps_form div.wide input[type='text'], .ps_form div.wide input[type='url'] {font: normal 1.1rem calibri, arial;}
}

@media (max-width:425px) {
    .home-top-box.left div p {padding:5px;}
}

.top-slider-div {height:26.9VW;}

@media (max-width:1920px) {
    .top-slider-div {height:26.9VW;}
}
@media (max-width:767px) {
    .top-slider-div {height:25.5VW;}
}
@media (max-width:425px) {
    .top-slider-div {height:45VW;}
}

@media screen and (max-width: 640px) {

    /*.ps_bottom_title {
        width: 100%;
    }*/

    .ps_form li {
        width: 100%;
    }
    .ps_form li:nth-child(odd) {
        padding-left: 0;
    }
    .ps_form li:nth-child(even) {
        padding-right: 0;
    }
    .ps_how_its_work ul li {
        width: 100%;
    }
}

@media screen and (max-width: 480px){
    .box-breadcrumb .breadcrumbs h1 {
        font-size: 3rem;
        line-height: 2rem;
    }
}

@media screen and (max-width: 1280px){
    .box-breadcrumb .breadcrumbs h1 {
        margin-right: -5px;
    }
}

@media screen and (max-width: 1280px){
    .header-container-inside {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media screen and (max-width: 768px){
    .box-breadcrumb {
        height: auto;
    }
    .box-breadcrumb .breadcrumbs {
        padding: 10px 10px;
    }
	.ps_container .ps_form li {
		width: 100%;
	}
	.ps_container .ps_form li:nth-child(even) {
    padding-right: 0;
	}
	.ps_container .ps_form li:nth-child(odd) {
    padding-left: 0;
	}
}
